CREATE TABLE hes_fees_all_tl (
    FEE_ID                   NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    FEE_NAME                 VARCHAR2(200)    NOT NULL,
    FEE_DESCRIPTION          VARCHAR2(960),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    FEE_ID                   NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    FEE_NAME                 VARCHAR2(200)    NOT NULL,
    FEE_DESCRIPTION          VARCHAR2(960),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hes_fees_all_tl PRIMARY KEY (FEE_ID, LANGUAGE, FEE_ID, LANGUAGE)
);
